@media screen and (/*max-width:884px*/max-width:1074px){
	body{
		overflow-x: hidden;
		width:100%;

		
	}
nav ul li h4 {
		font-size: 16px;

		
	}
nav ul li h4:hover{
		font-size:16px;
		outline: 1px solid rgba(162,159,154,.30);
	}
	
	.port{
		margin-top: 5%;
	}
	.port h2{font-size:14px;
		
	}
	nav ul {
		margin-top:1%;
		margin-right:0%;
		display:block;
		margin-bottom: 3%;
	}
	nav ul li{
		display: block;
		text-align: center;
		margin-bottom: 3%;
		margin-top: 2%;
		
		
	}
#menu{
		text-decoration: none;
		display:none;
		text-align: right;
		padding-top: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#mobilemenu{
		margin-top: 0%;
		display: inline;
		text-decoration: none;
		color:#a29f9a;
		padding: 10px;
		font-size:250%;
		margin:0px 10px 5px;
		margin-bottom: 0px;
		text-align: right;
		
	}

		img{
		margin-top: 2%;
		width:80%;
		height: 80%;
		border-radius: 2%;
	}
	.log1{
		margin-top: 0%;
	}
	.log1 img{
		display: block;

		margin-left: 3%;
		margin-top:0px;
		
		transform:translateY(-30px);
		
		
	}
	.conteiner{
		margin-top: 10px;
		
	}

	#header{
		width:100%;
		display: inline-block;
		margin-bottom:0%;
		margin-top:0%;
		height: 50px;
		
	}
	#header h1{
		font-size:12px;
		display: inline-block;
		margin-top:0px;
		text-align: left;
		float: left;
		margin-left: 3%;
		transform:translateY(-30px);
		margin-bottom: 0%;

	}
	footer .ind{
	display:inline;
	margin:1%;
}

 
	.ind h5{
	width: 100%;
	margin:1% 0% 1% 0%;
	display:block;
	text-align: center;
	font-family:'Raleway thin',sans-serif;
	/*font-family: 'raleway extra-light' ,sans-serif;*/
	font-size:14px;
	color:#fff;
	
}
#pie-soc{
	text-align: center;
}
.social{
	text-align: center;
	display:inline-block;
	margin: 1% 2% 3%;
}
.social img{
	width:30px;
	height:30px;
	display:inline;
}
	.gallery{
	display:block;
	margin-top:0%;
	text-align: center;
	}
	.gallery img{
		width:200px;
		height:150px;
		margin-top: 1%;
	}
		video{
		width:200px;
		height:150px;
		background-color:black;
		margin:1.5% 0.8% 0.8%;


	}
	h1{
	text-decoration:none;
	color:#141414;
	font-family:"Raleway thin",sans-serif;
	font-size:14px;
  
}
ul li h4 span{
	
	font-size:16px;
	
	color:#a29f9a;
	outline: 1px solid rgba(162,159,154,.30);
}	
nav ul ul {
	display: none;
	position: absolute;
	text-align: center;
	
}

nav ul li ul {
    position: relative;
	float: none;
	text-align: center;
	
}
nav ul li:hover ul {
	display: block;
	
	text-align: center;
	
	

}
nav ul li ul li{
	box-sizing:inherit;
	margin-bottom: -5px;
	margin-top: -6px;
}
	nav ul li ul h1{
	/*font-family:'raleway extra-light' ,sans-serif;*/
	font-family: "Raleway thin",'arial';
	font-size:14px;
	margin:0% auto 0%;
		display: inline;
	color:#141414;
	text-align: center;
		background:rgba(211,211,211,1.00);
		padding:2px;
}
nav ul li ul h1:hover{
	/*font-family:'raleway extra-light' ,sans-serif;*/
	font-family: "Raleway thin",'arial';
	font-size:14px;
	margin:0% auto 0%;
	color:#a29f9a;
	outline: 1px solid rgba(162,159,154,.30);
	transition: 0.5s;
	background: none;
	
	
}
	h3{
	font-family: "Raleway thin",'arial';
	font-size:12px;
	color:#a29f9a;
	display: inline-block;
	margin: 2% 2%;
	padding:0.8%;
	border-bottom:1px solid rgba(255,255,255,0.5)
}
h3:hover {
		font-family: "Raleway thin",'arial';
	font-size:12px;
	text-align: center;

	transition: 0.5s;
	color: #141414;
	background-color: rgba(255,255,255,0.8);

}


}